Subject: bug#35739: Bad signature from GNU ELPA

From: Eli Zaretskii <[email-masked]>
Date: Sat, 25 May 2019 22:13:17 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 25 May 2019 14:38:56 -0400
> 
> >> > I'm okay with documenting what that produces somewhere
> >> That would be a big help,
> > Where would you like this to be documented?
> 
> Any place is fine by me (including a comment in a C file).
> But I guess it would be better in Texinfo somewhere so we can point to
> it more easily.

Done.

I hope we can now talk about removing the incompatible change from
url-insert.